body{
	background-color:#1B1612;
}

#container{

	width:500px;

	background-color:#C6BB8E;

	height:100%;

	float:left;

}

#leftentree{

	background-image: url('../old/menuback.jpg');

	background-repeat:repeat;

	width: 80px;

	float: left;

	height: 1400px;

}

#leftside{

	background-image: url('../old/menuback.jpg');

	background-repeat:repeat;

	width: 80px;

	float: left;

	height: 625px;

}

#leftdessert{

	background-image: url('../old/menuback.jpg');

	background-repeat:repeat;

	width: 80px;

	float: left;

	height: 290px;

}

#content{width:400px;

float:left;

height: 100%;

}

#heading{text-align:center;

	color: #694545;

	font-weight:bold;

	font-style:oblique;

	font-size:20px;

}

#leftmains{

	background-image: url('../old/menuback.jpg');

	background-repeat:repeat;

	width: 80px;

	float: left;

	height: 2550px;

}

.style1 {

	font-size: 14px;

	display: inline;

	color: #694545;

}



.style6 {

	font-size: medium;

	color: #694545;

	font-weight:bolder;

}

.style7 {

	font-size:16px;

	color: #694545;

	text-align:justify;

	margin-top:2px;

	font-weight:bold;

	vertical-align:top;

	display:block;

	height:auto;

}

.style8 {

	text-align: left; height:auto;

	width:318px;

	vertical-align:top;

}
.accordion_menu{
	float: left;
	 background-image:url(../images/gallery_back3.png); 
	 background-repeat:repeat;
	 height: auto;
	 padding:10px 10px 10px 10px;
	 border-color:#694545;
}
.accordion_header{
	text-align:center;
	font-size:22px;
	font-style:italic;
	text-decoration:underline; 
	color:#694545;
}
#main{
	margin-left:auto;
	margin-right:auto;
	position:relative;
	width:1000px;
}
#top{
	background-image:url(../images/top-back5.png);
	width:996px;
	height:140px;
}
.l_menu {
	float: left;
	width: 30%;
	height: 120px;
	z-index: 2;
	text-align:center;
	padding-left:10px;
	padding-top:10px;
	
}
.r_menu {
	float: left;
	width: 60%;
	height: 120px;
	vertical-align:top;
	margin-left:30px;

}
#content{
	width:996px;
	float:left;
	background-image:url(../images/gallery_back3.png);
	height:500px;
}
#content_menu{
	width:996px;
	float:left;
	background-image:url(../images/gallery_back3.png);
	height:auto;
	text-align:center;
}
#content_testimonial{
	width:996px;
	float:left;
	background-image:url(../images/gallery_back3.png);
	height:auto;
	text-align:center;
}
#content_home{
	background-image:url(../images/gallery_back3.png);
	width:996px;
	height:380px;
}
#home_left{
	float:left;
	background-image:url(../images/home_left_back.png);
	width:260px;
	height:350px;
	margin:15px 10px 10px 45px;
}
#content_main{
	float:left;
	width:650px;
	height:auto;
	margin:15px auto 15px 15px;
	}
	
#heading{
	font:"Arial Black", Gadget, sans-serif;
	font-family:"Arial Black", Gadget, sans-serif;
	font-size:18px;
	font-style:italic;
	font-weight:bolder;
	color:#00F;
	}
#inner_hedi{
font-family:'Segoe Condensed';

font-size:35px;
color:#955f33;
font-weight:600;
margin-left:30px;
margin-top: 20px;
}
.gallery
     {
      float: left;
      padding: 10px;
    }
ul.gallerylist
    {
      margin: 0px;
      padding: 0px;
      list-style: none;
   }
ul.gallerylist li{
     float: left;
     display: inline;
     padding: 20px;
   }
ul.gallerylist li img{ 
	width:120px;
	height:100px;
	}
#footer{
	width:996px;
	float:left;
	background-image:url(../images/footer5.png);
	height:120px;
	text-align:center;
}
.r_menu ul {
	list-style:none;
	margin-top:0px;
	padding: 0px;


}
.r_menu ul li {
	float: left;
	margin-top:0;
	vertical-align:text-top;
}
.m_box{
		
		padding-top:30px;
		padding-left:2px;
		padding-right:2px;
}
.m_box1{
		
		padding-top:20px;
		padding-left:5px;
		padding-right:5px;
}
.r_menu ul li a {
	text-decoration: none;
	font-size: 18px;
	color: #8a5134;
	display:block;
	padding-top:0px;

	margin-top:0px;
	font-family:"Century Gothic";
	font-weight:bold;
}
.r_menu ul li #active {
	color: #000;
}


.v_line {
	color: #FFF;
	margin-top: 0px;
	height: 100px;
	background-image:url(../images/vline3.png);
}
.r_menu ul li a:hover {
	color: #E6A132;
}
.review1{
	width:480px;
	float:left;
	text-align:center;
	margin-left:5%;
	margin-top: 2%;
}
.valentine{ 
			text-align: center;
			font-size: 20px;
			font-family: "Century Gothic", "Lucida Sans Unicode", "Lucida Grande", Verdana, sans-serif;
			font-weight:bolder; 
			color:#694545;
			margin-top: 0px;
			padding-top: 0px;
			margin-bottom: 10px;
			padding-bottom: 0px;
			text-decoration:none;
			float:right;
}
#content_event{
	float:left;
	width:650px;
	height:auto;
	margin: -10px auto 15px 15px;
	}
#event_left{
	float:left;
	background-image:url(../images/event_left_back.png);
	width:260px;
	height:370px;
	margin:10px 10px 10px 45px;
}
.events{
	margin-top:0px;
}
.events ul li{
	float: left;
	margin-top:0;
	width:150px;
	list-style:none;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
	background: #00baff;
	margin:0px 4px 0px 4px;
}
.events ul li a{
	text-decoration: none;
	font-size: 18px;
	color: #001c27;
	display:block;
	width:auto;
	font-family:"Century Gothic";
	font-weight:bold;

}
.events ul li a:hover{
	color: #9a7842;
	border: 2px solid #c1851b; background: #e9d9af;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
	border-bottom:none;
	
}
.events ul li #selected{
	color: #955f33;
	border: 2px solid #c1851b; background: #e9d9af;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
	border-bottom:none;
	
}
.packages p a{
	color: #955f33;
	border: 2px solid #c1851b;
	background: #e9d9af;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
	border-bottom:none;
	text-decoration: none;
}
.packages p a:hover{
	color:#e9d9af;
	background: #955f33;
	border:none;
}
#breadcrumb{
	float:none; 
	text-align:center; 
	margin-top:10px; 
	font-size:20px;
	color:#c7e9f2;
}
#bottom_text{
	text-align:center; 
	float:right; 
	font-size:16px; 
	color:#c5a34a;
}
#breadcrumb a{
	color:#c7e9f2;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	font-weight:600;
	padding-left:5px;
	padding-right:5px;
	text-decoration:none;
}
#breadcrumb a:hover{
	color:#ffffff;
	font-size:20px;
}